Subject: [Healeys] bridge on a club patche

From: [email-masked]
Date: Thu, 23 Apr 2015 14:26:40 -0700 (PDT)

What Aussie club has a bridge on their cloth patches? from the 80's, I suppose.
Ken Freese

----- Original Message -----
From: [email-masked]
To: "healeylist" <[email-masked]>
Sent: Sunday, April 19, 2015 5:57:18 PM
Subject: [Healeys] club patches

Unfortunately, my jacket with all the club patches has disapeared. I would like to get duplicate patches. Many were from Australia. I had one with the Sydney bridge on it so assumed it was NSW AH club, but that patch doesn't seem to appear on their web site. Is that the proper source of that patch?
Ken Freese
65 BJ8
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys